# ChangeLog for sys-apps/coreutils
# Copyright 1999-2006 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-apps/coreutils/ChangeLog,v 1.164 2006/04/12 17:57:57 josejx Exp $

  12 Apr 2006; Joseph Jezak <josejx@gentoo.org> coreutils-5.94-r1.ebuild:
  Marked ppc stable for bug #129546.

  12 Apr 2006; Bryan Østergaard <kloeri@gentoo.org
  coreutils-5.94-r1.ebuild:
  Stable on alpha, bug 129546.

  11 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  coreutils-5.94-r1.ebuild:
  Stable on sparc wrt #129546

  11 Apr 2006; Daniel Gryniewicz <dang@gentoo.org> coreutils-5.94-r1.ebuild:
  Marked stable on amd64 Per bug# 129546

  11 Apr 2006; Andrej Kacian <ticho@gentoo.org> coreutils-5.94-r1.ebuild:
  Stable on x86, bug #129546.

*coreutils-5.94-r2 (11 Apr 2006)

  11 Apr 2006; Mike Frysinger <vapier@gentoo.org> +coreutils-5.94-r2.ebuild:
  Re-enable support for system regex #128040 by Emanuele Giaquinta.

  04 Mar 2006; Luca Barbato <lu_zero@gentoo.org> coreutils-5.94-r1.ebuild:
  Missing acl logic

*coreutils-5.94-r1 (20 Feb 2006)

  20 Feb 2006; Mike Frysinger <vapier@gentoo.org> +coreutils-5.94-r1.ebuild:
  Drop the --without-included-regex since it just makes things crash atm #123342.

  17 Feb 2006; Mike Frysinger <vapier@gentoo.org> coreutils-5.2.1-r6.ebuild,
  coreutils-5.2.1-r7.ebuild, coreutils-5.3.0-r1.ebuild,
  coreutils-5.3.0-r2.ebuild, coreutils-5.93.ebuild, coreutils-5.94.ebuild:
  Make sure $WORKDIR is go-w before giving everyone read access #122951 by
  Joshua Pettett.

  17 Feb 2006; Chris PeBenito <pebenito@gentoo.org> coreutils-5.94.ebuild:
  Fix up SELinux patch.

*coreutils-5.94 (15 Feb 2006)

  15 Feb 2006; Mike Frysinger <vapier@gentoo.org> +coreutils-5.94.ebuild:
  Version bump.

  09 Feb 2006; Joshua Kinard <kumba@gentoo.org> coreutils-5.2.1-r7.ebuild:
  Marked stable on mips for Bug #120125.

  29 Jan 2006; Chris PeBenito <pebenito@gentoo.org> coreutils-5.93.ebuild:
  Update SELinux patch for 5.93, fixes bug #120254.

  27 Jan 2006; Simon Stelling <blubb@gentoo.org> coreutils-5.2.1-r7.ebuild:
  stable on amd64

*coreutils-5.93 (25 Jan 2006)

  25 Jan 2006; Mike Frysinger <vapier@gentoo.org> +coreutils-5.93.ebuild:
  Version bump #119794 by Daniel Drake.

  25 Jan 2006; Jose Luis Rivero <yoswink@gentoo.org>
  coreutils-5.2.1-r7.ebuild:
  Stable on alpha wrt #120125

  24 Jan 2006; Joseph Jezak <josejx@gentoo.org> coreutils-5.2.1-r7.ebuild:
  Marked ppc stable for bug #120125.

  24 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  coreutils-5.2.1-r7.ebuild:
  Stable on sparc wrt #120125

  24 Jan 2006; Chris White <chriswhite@gentoo.org>
  coreutils-5.2.1-r7.ebuild:
  x86 stable per bug #120125.

  24 Jan 2006; Markus Rothe <corsair@gentoo.org> coreutils-5.2.1-r7.ebuild:
  Stable on ppc64; bug #120125

*coreutils-5.3.0-r2 (05 Oct 2005)

  05 Oct 2005; Mike Frysinger <vapier@gentoo.org>
  +coreutils-5.3.0-r2.ebuild:
  Fix uname parsing of cpuinfo on alpha/ia64 and use timestyle patch from
  upstream.

  13 Sep 2005; Mike Frysinger <vapier@gentoo.org> coreutils-5.3.0-r1.ebuild:
  Fix off-by-one issue #105639 by Michal Januszewski.

*coreutils-5.3.0-r1 (30 Aug 2005)

  30 Aug 2005; Mike Frysinger <vapier@gentoo.org>
  +coreutils-5.3.0-r1.ebuild:
  Update the i18n patch to fix cut again as well as expand #104286 by peteru.

  30 Aug 2005; Diego Pettenò <flameeyes@gentoo.org> coreutils-5.3.0.ebuild:
  Remove charset.alias if it's present, only libiconv should install it.

*coreutils-5.3.0 (30 Aug 2005)

  30 Aug 2005; Mike Frysinger <vapier@gentoo.org> files/DIR_COLORS,
  +coreutils-5.3.0.ebuild:
  Version bump.

*coreutils-5.2.1-r7 (30 Aug 2005)

  30 Aug 2005; Mike Frysinger <vapier@gentoo.org> files/DIR_COLORS,
  +coreutils-5.2.1-r7.ebuild:
  Fix memleak in chmod #87490 and update DIR_COLORS with stuff from Fedora and
  #104087.

  18 Aug 2005; Mike Frysinger <vapier@gentoo.org> coreutils-5.2.1-r6.ebuild:
  Merge support for using coreutils on non-GNU systems by Diego Pettenò
  #101218.

  28 Jun 2005; Joshua Kinard <kumba@gentoo.org> coreutils-5.2.1-r6.ebuild:
  Marked stable on mips.

  06 Jun 2005; Markus Rothe <corsair@gentoo.org> coreutils-5.2.1-r6.ebuild:
  Stable on ppc64

  30 May 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  coreutils-5.2.1-r6.ebuild:
  Stable on sparc

  29 May 2005; <solar@gentoo.org> coreutils-5.2.1-r2.ebuild,
  coreutils-5.2.1-r5.ebuild, coreutils-5.2.1-r6.ebuild:
  - update coreutils to use libc expanded variable elibc_uclibc vs uclibc so
  USE=-* works

  29 May 2005; Joseph Jezak <josejx@gentoo.org> coreutils-5.2.1-r6.ebuild:
  Marked ppc stable.

*coreutils-5.2.1-r6 (02 Apr 2005)

  02 Apr 2005; Mike Frysinger <vapier@gentoo.org>
  +coreutils-5.2.1-r6.ebuild:
  Update i18n patch to the redhat version #87429 and include the tty utf8 fix
  #77633.

*coreutils-5.2.1-r5 (14 Mar 2005)

  14 Mar 2005; Martin Schlemmer <azarah@gentoo.org>
  +coreutils-5.2.1-r5.ebuild:
  Add fix for bug #84564.

  03 Mar 2005; Ciaran McCreesh <ciaranm@gentoo.org>
  coreutils-5.2.1-r3.ebuild, coreutils-5.2.1-r4.ebuild:
  Dependency update: sys-apps/at -> sys-process/at.

*coreutils-5.2.1-r4 (09 Jan 2005)

  09 Jan 2005; Mike Frysinger <vapier@gentoo.org>
  +coreutils-5.2.1-r4.ebuild:
  Fix tail -f behavior #57477 by rob holland. Have the progress bar use normal
  spaces #76903 by Nikolai Weibull. Fix chown --dereference #53750 by Georgi
  Georgiev. Fix test running #75932 / #76089.

*coreutils-5.2.1-r3 (21 Dec 2004)

  21 Dec 2004; Mike Frysinger <vapier@gentoo.org>
  +coreutils-5.2.1-r3.ebuild:
  Remove i686-specific asm code on i486 systems #32429. Fix tail +# syntax
  #66713. Move [ to same place as test #65296. Fix man-page tests #69216. Fix
  autotool code #74210. Fix @echo in man/Makefile #53881. Use DESTDIR instead
  of einstall. Make symlinks absolute #55620.

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  coreutils-5.2.1-r1.ebuild, coreutils-5.2.1-r2.ebuild,
  coreutils-5.2.1.ebuild:
  Masked coreutils-5.2.1.ebuild stable for ppc

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  coreutils-5.2.1-r1.ebuild, coreutils-5.2.1-r2.ebuild:
  Masked coreutils-5.2.1-r2.ebuild stable for ppc

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  coreutils-5.2.1-r1.ebuild:
  Masked coreutils-5.2.1-r1.ebuild stable for ppc

  26 Aug 2004; Ciaran McCreesh <ciaranm@gentoo.org> files/DIR_COLORS:
  Added rxvt-unicode to the DIR_COLORS supported terminal list

  26 Aug 2004; Tom Gall <tgall@gentoo.org> coreutils-5.2.1.ebuild:
  fix ppc64 and s390, bug #61735

*coreutils-5.2.1-r2 (25 Aug 2004)

  25 Aug 2004; Seemant Kulleen <seemant@gentoo.org>
  +coreutils-5.2.1-r2.ebuild:
  Version bump to incorporate two fixes. First, the uname patch is made to work
  on amd64 architecture (fixing bug #59774 by Danny van Dyk
  <kugelfang@gentoo.org>), and the second is a fix to sort on large files
  reported by: qube99@hotmail.com in bug #39515, and fixed by: Sven Wegener
  <swegener@gentoo.org>

  15 Aug 2004; Travis Tilley <lv@gentoo.org>
  +files/003_all_coreutils-gentoo-uname.patch, coreutils-5.2.1-r1.ebuild,
  coreutils-5.2.1.ebuild:
  fixed uname -p on amd64

  23 Jul 2004; Seemant Kulleen <seemant@gentoo.org> coreutils-5.2.0-r2.ebuild,
  coreutils-5.2.1-r1.ebuild:
  put a hacky fix for bug #46593 while the sparc team figures out what the
  actual fix is

  13 Jul 2004; Seemant Kulleen <seemant@gentoo.org> coreutils-5.2.1-r1.ebuild:
  fix b0rked uname patch, closes bug #56866 by Doug Goldstein <cardoe@cardoe.com>

*coreutils-5.2.1-r1 (12 Jul 2004)

  12 Jul 2004; Seemant Kulleen <seemant@gentoo.org>
  -coreutils-5.0.91-r3.ebuild, +coreutils-5.2.1-r1.ebuild:
  Fix the sort -M deal, thanks to Sven Wegener <swegener@gentoo.org> in
  #gentoo-bugs and also bartron@gmx.dein bug #54765 by
  Thomas Petersen <mendocino@mendo.dk>. Also, fix the s390 stuff as reported in
  bug #52581 by jochen <jochen.eisinger@gmx.de>. Added the ppc64 stuff into the
  regular uname patch. Finally, fix the selinux-noacl patch, thanks to Chris
  PeBenito <pebenito@gentoo.org> via e-mail.

  25 Jun 2004; Aron Griffis <agriffis@gentoo.org> coreutils-5.0-r6.ebuild,
  coreutils-5.0.91-r3.ebuild, coreutils-5.0.91-r4.ebuild:
  QA - fix use invocation

  16 Jun 2004; Daniel Black <dragonheart@gentoo.org> coreutils-5.0-r6.ebuild,
  coreutils-5.0.91-r3.ebuild, coreutils-5.0.91-r4.ebuild,
  coreutils-5.2.0-r2.ebuild, coreutils-5.2.1.ebuild:
  uclibc not dependant on sys-apps/help2man thanks to Peter S. Mazinger
  <ps.m@gmx.net>. Changed dev.gentoo.org SRC_URI to mirror://gentoo/.

  31 May 2004; Tom Gall <tgall@gentoo.org> coreutils-5.0.91-r4.ebuild:
  added coreutils-5.0.91-ppc64-1.patch which fixes bug #52617

  17 May 2004; Mike Frysinger <vapier@gentoo.org> coreutils-5.2.1.ebuild:
  Fixes for uname: no more segfaults for unknown archs #36190, integrate the
  broken out s390 patch, and add support arm support.

  16 May 2004; Seemant Kulleen <seemant@gentoo.org> coreutils-5.2.1.ebuild:
  fixed the progress bar patch for acl enabled coreutils. Thanks to: Aaron
  Peterson <alpeterson@wsu.edu> in bug #51244 for pointing it out.

*coreutils-5.2.1 (16 May 2004)

  16 May 2004; Seemant Kulleen <seemant@gentoo.org> -coreutils-5.0-r5.ebuild,
  -coreutils-5.0.91-r2.ebuild, -coreutils-5.2.0-r1.ebuild,
  -coreutils-5.2.0.ebuild, +coreutils-5.2.1.ebuild:
  version bump to latest upstream. This one adds a patch from Sunil
  <funtoos@yahoo.com> in bug #44403 which allows compilation if MBRTOWC is *not*
  set.

  16 May 2004; Seemant Kulleen <seemant@gentoo.org> coreutils-5.2.0-r2.ebuild:
  Change dependency to autoconf-2.58 or above. This finally fixes the reconf bug
  #49137

  12 May 2004; Seemant Kulleen <seemant@gentoo.org> coreutils-5.2.0-r2.ebuild:
  set autoconf explicitly to 2.5. Should solve bug #49137 by Matt Davis
  <mdavis2173@comporium.net>

  11 May 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  coreutils-5.2.0-r2.ebuild:
  Stable on sparc wrt #50400

*coreutils-5.2.0-r2 (07 May 2004)

  07 May 2004; Seemant Kulleen <seemant@gentoo.org>
  +coreutils-5.2.0-r2.ebuild:
  version bump, to install /etc/DIR_COLORS. Thanks to Weeve for noticing on
  sparc, and to SPANKY for being SPANKY.

  22 Apr 2004; Martin Holzer <mholzer@gentoo.org> coreutils-5.2.0-r1.ebuild,
  coreutils-5.2.0.ebuild:
  changing src_uri.

*coreutils-5.2.0-r1 (18 Apr 2004)

  18 Apr 2004; Michael McCabe <randy@gentoo.org> +coreutils-5.2.0-r1.ebuild:
  Adding s390 specific fixes to close bug 47965

  05 Mar 2004; Seemant Kulleen <seemant@gentoo.org> coreutils-5.2.0.ebuild:
  added a don't worry blurb to the reconf section

*coreutils-5.2.0 (05 Mar 2004)

  05 Mar 2004; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r5.ebuild,
  coreutils-5.0-r6.ebuild, coreutils-5.0.91-r2.ebuild,
  coreutils-5.0.91-r3.ebuild, coreutils-5.0.91-r4.ebuild,
  coreutils-5.2.0.ebuild:
  version bump, should close bug #39632 by SpanKY <vapier@gentoo.org>, who came
  up with the fixes anyway, and that bug is related to bug #36337 by Robin
  Johnson <robbat2@gentoo.org>. Also, added attr to the explicit deps, per bug
  #41641 by toon <toon@hout.vanvergehaald.nl>. Just in case, we're affected by:
  bug #43655 by Rajiv Manglani <rajiv@gentoo.org>, this release should fix it.

  17 Feb 2004; Tom Gall <tgall@gentoo.org> 
  coreutils-5.0.91-r4.ebuild:
  Added ppc64 stable keyword

  03 Feb 2004; Daniel Robbins <drobbins@gentoo.org> coreutils-5.0.91*.ebuild:
  removed unnecessary append-flags -fPIC from ebuilds.
  
  17 Jan 2004; Christian Birchinger <joker@gentoo.org>
  coreutils-5.0.91-r4.ebuild:
  Added sparc stable keyword

  15 Jan 2004; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r4.ebuild :
  symlink bin/install to usr/bin/install for Brad House

  14 Jan 2004; Guy Martin <gmsoft@gentoo.org> coreutils-5.0.91-r4.ebuild :
  Marked stable on hppa to have a working g++ again.

  11 Jan 2004; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r4.ebuild:
  Applied the 64 bit fixes from MDK's newest src.rpm, which seems to solve the
  segfaults. In my defense, I did do some preliminary testing on -r4 with the
  previous patchset, and it didn't segfault -- this time, I checked an ls -R /
  output on both ia64 and amd64 boxes, so this should be sorted finally (bug
  #37891 by E. Papegaaij <e.papegaaij@student.utwente.nl>). Also, it now links
  against ncurses-5.3-r5 and greater for building and running. So, we finally
  get rid of the termcap cruft, thanks to Azarah for that (bug #37026).

  11 Jan 2004; Brad House <brad_mssw@gentoo.org> coreutils-5.0.91-r4.ebuild:
  coreutils -r4 is not stable on amd64. or at least ls is not. seemant broke it
  again :/

  09 Jan 2004; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r4.ebuild:
  uniq and split are moved back to /bin because they are needed by the
  bootscripts (checkroot and functions.sh respectively). Thanks to Norberto
  Bensa <nbensa@gmx.net> in bug #36453

  09 Jan 2004; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r4.ebuild:
  The ACL patches failed with nls in USE because it was still linking to
  termcap. Thanks to: Paul Giordano <giordano@covad.net> in bug #37682 opened
  by: Paul de Vrieze <pauldv@gentoo.org>

*coreutils-5.0.91-r4 (09 Jan 2004)

  09 Jan 2004; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r4.ebuild:
  the patches link against ncurses rather than libtermcap, closing bug #37026 by
  Martin Flugeldufel <martin_flugeldufel@yahoo.com>. Additionally, some of the
  non-critical binaries (those not needed for bootup) have been moved to
  /usr/bin, which partially sorts out bug #36453, also by Martin Flugedufel

  31 Dec 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r3.ebuild:
  make sure to depend on the newest libtermcap stuff

  30 Dec 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r2.ebuild, coreutils-5.0.91-r3.ebuild:
  Added acl, gettext and libtermcap-compat to RDEPEND as well, otherwise that
  leads to b0rked tbz2's. Thanks to Donny Davies <woodchip@gentoo.org> :)

  30 Dec 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r3.ebuild:
  the lsw patch from mandrake has issues for us on amd64 and ia64, so we don't
  use it. Thanks to Brad House <brad_mssw@gentoo.org> for noticing

  30 Dec 2003; Brad House <brad_mssw@gentoo.org> coreutils-5.0.91-r3.ebuild:
  coreutils -r3 is broken bad! See note above KEYWORDS=, marking -*

  29 Dec 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r3.ebuild:
  Added libtermcap-compat to DEPEND string, thanks to rommel in #gentoo-ppc

*coreutils-5.0.91-r3 (29 Dec 2003)

  29 Dec 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r3.ebuild:
  several changes to this. First, we're using most of Mandrake's patchset with
  fixes, which adds some option to touch -- to make the timestamp move forwards
  or backwards. I need some input on whether we should keep this. Additionally,
  there is a patch to restore chown's behaviour to the old way. And another
  patch to allow old options for several of the utilities here. Additionally,
  we're using openi18n.org's patches for coreutils, which should sort (no pun
  intended) out bug #29136 by Sven Sternberger <sven.sternberger@desy.de>

  27 Dec 2003; Seemant Kulleen <seemant@gentoo.org> :
  fix uname output for hppa and ppc. Patch by Guy Martin <gmsoft@gentoo.org>.
  Closes bug #36190

  14 Dec 2003; Lars Weiler <pylon@gentoo.org> coreutils-5.0.91-r2.ebuild:
  Added dependency ppc? ( >=sys-devel/m4-1.4-r1 ).  See bug #35759

  10 Dec 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r5.ebuild,
  coreutils-5.0-r6.ebuild, coreutils-5.0.91-r2.ebuild:
  Bartron pointed out the dangers of filtering the flag in the same bug report.
  So yanking that. USe dangerous flags at your risk, not mine :P

  10 Dec 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r5.ebuild,
  coreutils-5.0-r6.ebuild, coreutils-5.0.91-r2.ebuild:
  filter out the malign-double flag, closing bug #35411

  09 Dec 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r5.ebuild,
  coreutils-5.0-r6.ebuild, coreutils-5.0.91-r2.ebuild:
  patch added to prevent the installation of the following inferior man pages:
  chgrp, chmod, chown, cp, dd, df, dir, dircolors, du, install, ln, ls, mkdir,
  mkfifo, mknod, mv, rm, rmdir, touch and vdir. Those man pages will be supplied
  by the man-pages package instead.  This should close most of bug #32096
  by Radek Podgorny <radek@podgorny.cz>

  09 Dec 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-5.0.91-r2.ebuild:
  make sure it uses automake-1.7 -- closing bug #35425 by Marc Bevand
  <bevand_m@epita.fr>

*coreutils-5.0-r6 (08 Dec 2003)
*coreutils-5.0-r5 (08 Dec 2003)
*coreutils-5.0.91-r2 (08 Dec 2003)

  08 Dec 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r3.ebuild,
  coreutils-5.0-r4.ebuild, coreutils-5.0-r5.ebuild, coreutils-5.0-r6.ebuild,
  coreutils-5.0.91-r1.ebuild, coreutils-5.0.91-r2.ebuild,
  coreutils-5.0.91.ebuild:
  coreutils will now not compile the following: su, groups (both from shadow),
  uptime, kill (both from procps), and hostname (from net-tools). This
  closes bug #18181 by Jon Portnoy <avenj@gentoo.org>. Also, the groups
  thing was bug in #27071 by Marcin Wisnicki <wisnia21@freeshell.org>

  06 Dec 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r1.ebuild,
  coreutils-5.0-r2.ebuild, coreutils-5.0-r3.ebuild:
  moved -r3 to stable mips and removed crufty older ebuilds

  19 Nov 2003; Martin Holzer <mholzer@gentoo.org> coreutils-5.0.91-r1.ebuild,
  coreutils-5.0.91.ebuild:
  adding version number to automake. Closes #33836.

*coreutils-5.0.91-r1 (18 Nov 2003)

  23 Nov 2003; Guy Martin <gmsoft@gentoo.org> coreutils-5.0.91-r1.ebuild :
  The uname patch now works on hppa.

  18 Nov 2003; Chris PeBenito <pebenito@gentoo.org>
  coreutils-5.0.91-r1.ebuild:
  Bump to update SELinux patch. The old patch had a rare segfault/hang problem
  in ls. Otherwise, same as -r0.

  03 Nov 2003; Daniel Robbins <drobbins@gentoo.org> all of 'em: added missing
  RDEPEND so they don't default to DEPEND.
  
  02 Nov 2003; Chris PeBenito <pebenito@gentoo.org> coreutils-5.0-r4.ebuild:
  Missed removing SELinux patch from 5.0-r4

  28 Oct 2003; Chris PeBenito <pebenito@gentoo.org> coreutils-5.0-r1.ebuild,
  coreutils-5.0-r2.ebuild, coreutils-5.0-r3.ebuild, coreutils-5.0.91.ebuild:
  Switch SELinux patch from old API to new API.

  01 Oct 2003; Tavis Ormandy <taviso@gentoo.org> coreutils-5.0.91.ebuild:
  missing help2man dependency

  28 Sep 2003; Chris PeBenito <pebenito@gentoo.org> coreutils-5.0.91.ebuild:
  Fix selinux patch for 5.0.91.

*coreutils-5.0.91 (28 Sep 2003)

  28 Sep 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-5.0.91.ebuild:
  Update version. I ported the ACL patches, except for the i18n one, as it gets
  messy, and there are a lot of Makefile breakage, and also what might be
  upstream fixes for the same thing. I thus rather think somebody that know a
  bit more about locale and such that can test it should do this. Same thing for
  the SELINUX patch - its a lot of small breakages and is tedious - I thought
  getting this in so far should motivate somebody with more time than me :)

  26 Sep 2003; Bartosch Pixa <darkspecter@gentoo.org> coreutils-5.0-r4.ebuild:
  set ppc in keywords

*coreutils-4.5.11-r1 (24 Sep 2003)

  24 Sep 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-4.5.11-r1.ebuild, coreutils-5.0-r1.ebuild,
  coreutils-5.0-r2.ebuild, coreutils-5.0-r3.ebuild, coreutils-5.0-r4.ebuild:
  added static to IUSE, closing bug #29186 by Sascha Silbe
  <sascha-gentoo-bugzilla@silbe.org>

  24 Sep 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r1.ebuild,
  coreutils-5.0-r2.ebuild, coreutils-5.0-r3.ebuild, coreutils-5.0-r4.ebuild:
  add automake to depends, because it provides aclocal, which is needed to build
  coreutils. Thanks to Jared Hudso <jhhudso@gentoo.org>

  22 Sep 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-5.0-r4.ebuild:
  Ok, was on crack there for a moment - the test for cvs was inverted, should be
  fixed now.

  22 Sep 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-5.0-r4.ebuild:
  Fix issues with gettext's autopoint if cvs is not installed (bug #28920).

  19 Sep 2003; Christian Birchinger <joker@gentoo.org>
  coreutils-5.0-r3.ebuild:
  Added sparc stable keyword

  17 Sep 2003; Jon Portnoy <avenj@gentoo.org> coreutils-5.0-r4.ebuild :
  IA64 keywords. And don't believe Seemant - he really isn't an idiot. :)

  14 Sep 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r4.ebuild:
  I'm an idiot sometimes. The progress bar patch was being moved out of the way.
  Thanks pebenito, and sorry :(

  13 Sep 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r4.ebuild:
  Luca Barbato <lu_zero@gentoo.org> fixed the acl patch to compile with NLS
  disabled. This should close the NULL not found errors, as reported in bug
  #18151 by shadow.

  12 Sep 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r3.ebuild:
  Added message about removing fileutils, textutils and sh-utils in
  pkg_postinst. Closes bug #25019 by Chuck Brewer <cbrewer@stealthaccess.net>

*coreutils-5.0-r4 (12 Sep 2003)

  12 Sep 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r4.ebuild:
  ACL patches _finally_ added into coreutils.  A note about this.  If "acl"
  and "selinux" are both in USE, then "selinux" will be preferred and "acl"
  discarded.  Also, the progress-bar patch has been modified to work with
  the acl stuff.  This modification was done by: Marcin Wisnicki
  <wisnia21@freeshell.org> in bug #18151.  What I have done is put the acl
  patches into the gentoo patch tarball and changed the layout.  Patches are
  numbered to work with epatch's directory patching functionality, and if
  acl is used, then the original progresspatch is discarded.  Marked -r3
  stable on x86.  Bug #18151 by: shadow@ines.ro is now closed.

*coreutils-5.0-r3 (26 Aug 2003)

  26 Aug 2003; Martin Schlemmer <azarah@gentoo.org> Manifest,
  coreutils-5.0-r3.ebuild:
  Fix issues with gcc-2.95.3, bug #27329, thanks to patch from TGL
  <degrenier@easyconnect.fr>.

  25 Aug 2003; Chris PeBenito <pebenito@gentoo.org> coreutils-5.0-r2.ebuild:
  Fix selinux patch, as the old patch fails to apply when the progress bar patch
  is applied.

*coreutils-5.0-r2 (24 Aug 2003)

  24 Aug 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r2.ebuild:
  adds a patch to display a progress bar for mv and cp (when invoked with the -g
  option). Thanks to Haukkari in #gentoo for passing this on to us. The patch
  was authored by: Miika Pekkarinen <miipekk@ihme.org>

  03 Aug 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r1.ebuild,
  coreutils-5.0.ebuild, files/coreutils-5.0-confdir3.patch:
  gentoo patch updated to query mips properly for the uname info -- thanks to
  Kumba

  02 Aug 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-5.0-r1.ebuild:
  Remove confdir3 patch for now.

  02 Aug 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-5.0-r1.ebuild,
  coreutils-5.0.ebuild:
  Azarah's brilliance again :) sandbox is disabled for coreutils while
  portage-2.0.49 has not come out

  01 Aug 2003; Aron Griffis <agriffis@gentoo.org> coreutils-5.0-r1.ebuild,
  files/coreutils-5.0-confdir3.patch:
  Fix bug 25702 by refraining from cleaning up PATH_MAX test

*coreutils-5.0-r1 (28 Jul 2003)

  28 Jul 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-5.0-r1.ebuild:
  Do not include su infopage, as it is not valid for the su from sys-apps/shadow
  that we are using (bug #23711).

*coreutils-5.0 (04 Apr 2003)

  04 Apr 2003; Joshua Brindle <method@gentoo.org> coreutils-5.0.ebuild:
  bumped to upstream stable release version

*coreutils-4.5.11 (20 Mar 2003)

  20 Mar 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-4.5.10.ebuild,
  coreutils-4.5.11.ebuild, files/coreutils-4.5.10-gentoo-rms.diff,
  files/coreutils-4.5.10-gentoo-uname.diff,
  files/coreutils-4.5.9-gentoo-rms.diff,
  files/coreutils-4.5.9-gentoo-uname.diff:
  version bump, and moved patches to mirrors

*coreutils-4.5.10 (14 Mar 2003)

  20 Mar 2003; Joshua Brindle <method@gentoo.org> coreutils-4.5.10.ebuild:
  fixed selinux dependancy

  20 Mar 2003; Seemant Kulleen <seemant@gentoo.org>
  coreutils-4.5.10.ebuild :

  Patched to add selinux, thanks to sindian. Note, I removed the -r1
  revision bump as it was unnecessary.

  14 Mar 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-4.5.10.ebuild:
  version bump thanks to drobbins on -core

*coreutils-4.5.9-r1 (11 Mar 2003)

  11 Mar 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-4.5.9-r1.ebuild :
  Fix overwriting /bin/hostname, and causing /bin/domainname (symlink to
  /bin/hostname) to set the hostname instead of the domainname.  We use
  hostname from net-tools after all.  Ditto for /bin/uptime.

  11 Mar 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-4.5.9.ebuild :
  OK, I am dense.  Seems when I did previous fix, I changed the:

    rm ${D}/usr/share/man/man1/su

  to:

    rm ${D}/usr/share/man/man1/su*

  Fixed this to fix the sum problem.

  11 Mar 2003; Martin Schlemmer <azarah@gentoo.org> coreutils-4.5.9.ebuild :
  Move symlink stuff till after we remove stuff we do not use, else we have
  invalid symlinks.  Change einstall to 'make DESTDIR=$D install', else it
  do not install all the manpages.

  Fix manpages again by manually installing.

*coreutils-4.5.9 (06 Mar 2003)

  11 Mar 2003; Zach Welch <zwelch@gentoo.org> coreutils-4.5.9-r1.ebuild,
  coreutils-4.5.9.ebuild:
  add arm keyword

  06 Mar 2003; Seemant Kulleen <seemant@gentoo.org> coreutils-4.5.9.ebuild
  ChangeLog files/digest-coreutils-4.5.9 :

  New package -- this will replace fileutils text-utils and sh-utils, when
  it gets unmasked.
